<div id="bannerProduit">
    <div class="col-sm">
      <h3>Mise à jour Fiche Produit</h3>
    </div>
 </div>

<div class="container">

        <div>
            <img src="/assets/images/{{selectedProduit.photo}}"/>
        </div>

    <br/>
    <form (ngSubmit)="onSubmit()">
        
        <div class="form-group">
            <select class="form-control" required [(ngModel)]="selectedProduit.type" [ngModelOptions]="{standalone: true}">
                <option [ngValue]="selectedProduit.type" hidden selected>{{ selectedProduit.type.nom }}</option>
                <option *ngFor="let typeProduit of typesProduit" [ngValue]="typeProduit">{{typeProduit.nom}}</option>
            </select>
        </div>
        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
                <div class="input-group-prepend">
                    <div class="input-group-text">Appellation</div>
                </div>
                <input type="text" class="form-control" required [(ngModel)]="selectedProduit.nom" name="{{selectedProduit.nom}}">
            </div>
        </div>


        <br/>
        <div class="form-group">
            <div class="input-group mb-2 mr-sm-2">
                <div class="input-group-prepend">
                    <div class="input-group-text">Prix de vente</div>
                </div>
                <input type="text" class="form-control" required [(ngModel)]="selectedProduit.prix" name="{{selectedProduit.prix }}">
            </div>
        </div>

        <br/>
        <div class="alignedButton">
        <!-- <button class="btn btn-secondary mb pull-right">Annuler</button> -->
        <button type="submit" class="btn btn-primary mb pull-right">Enregistrer</button>
        </div>
    </form>
</div>


